# Gimp.Image.set_simulation_intent

    @accepts(Gimp.Image, Gimp.ColorRenderingIntent)
    @returns(bool)
    def set_simulation_intent(self, intent):
        # Python wrapper for gimp_image_set_simulation_intent()

Sets the image's simulation rendering intent

This procedure sets the image's simulation rendering intent.

Since 3.0

self

  The image.

intent

  A GimpColorRenderingIntent.

Returns